/**
 * Date: 25/6/2013
 * Notes:
 * 
 * Colours:	color	#000000
 *		color	#000000
 *		color	#000000
*/

/**
 * -----------------------------------------------------------------------------
 * Root Styles
 * -----------------------------------------------------------------------------
 */
body{margin:0;padding:0;font-family:arial;font-size:12px;background:url(../images/bg-repeat-x.jpg) repeat-x top center #B6AE99;overflow-x:hidden;}
a{outline:none;textdecoration:none;}
	a:hover{textdecoration:underline;}
	a img{border:none;}
ul{list-style-image:url(../images/list-arrow.png);}

/**
 * -----------------------------------------------------------------------------
 * Global
 * -----------------------------------------------------------------------------
 */
.centering{width:900px;margin: 70px auto;}
.spacer{height:22px;width:100%;overflow:hidden;}
.padding{padding:10px;}
.cl{clear:left;}
.divider{height:0;border-top:solid 1px #cbd1d7;margin:20px 0;width:100%;}
.button{display:inline-block;padding:7px;background:url(../images/col-head-repeat-x.jpg) repeat-x top #544C41;border-radius:3px;border:solid 1px #544C41;text-decoration:none;}
	.button,
	.button:visited{color:#fff;}
	.button:hover{background:#544C41;}

/**
 * -----------------------------------------------------------------------------
 * Header
 * -----------------------------------------------------------------------------
 */
.header{position:relative;width:100%;height:134px;background:url(../images/header_bg.jpg) no-repeat bottom left #ffffff;}
	.header .page-shadow{position:absolute;}
        .header .page-shadow.page-shadow-top{top:-40px;left:-40px;width:980px;height:40px;background:url(../images/page-shadow-top.png) no-repeat;}
        .header .page-shadow.page-shadow-left{top:0px;left:-40px;width:40px;height:522px;background:url(../images/page-shadow-left.png) no-repeat;}        
        .header .page-shadow.page-shadow-right{top:0px;right:-40px;width:40px;height:522px;background:url(../images/page-shadow-right.png) no-repeat;}                
	.header .tel{position:absolute;right:30px;top:20px;padding:4px 0 4px 45px;font-size:2em;text-decoration:none;color:#6B6254;font-weight:bold;background:url(../images/icon-phone.png) no-repeat left center;}
	    .header .tel span{font-weight:normal !important;}
	.header .top_strip{height:5px;background:#C4BCB0;width:100%;display:block;overflow:hidden;}
	.header .logo{display:block;position:absolute;left: 40px;bottom: 42px;width:244px;height:49px;background:url(../images/logo.gif) no-repeat center center;}
	.header .nav{position:absolute;right:30px;bottom:25px;margin:0;list-style:none;font-size:1em;font-weight:bold;text-transform:uppercase;}
		.header .nav li{float:left;padding: 10px 18px;border-right:solid 1px #E5E2DF;}
		    .header .nav li.current{background: #F3F2F0;}
		.header .nav a{display:block;text-decoration:none;color:#6B6254;}

/**
 * -----------------------------------------------------------------------------
 * Banner
 * -----------------------------------------------------------------------------
 */
.flexslider{border:none !important;margin:0 !important;}
    .flexslider .flex-control-nav{bottom:20px;}
	
/**
 * -----------------------------------------------------------------------------
 * Main
 * -----------------------------------------------------------------------------
 */
.main{width:100%;background:#fff;border-bottom:solid 5px #C4BCB0;}
	.main h1:first-child,
	.main h2:first-child,
	.main h3:first-child,
	.main p:first-child{margin-top:0;}
	.main .left_col{float:left;width:75%;background:#ffffff;}
		.main .left_col .padding{padding:20px;}
	.main .right_col{float:left;width:25%;background:#E2E0DC;}
		.main .right_col .padding{padding:20px;}
		.main .right_col .head{color:#fff;text-shadow:1px 1px 0px #000;background-image:url(../images/col-head-repeat-x.jpg);}
	.main .head{display:block;padding:20px;font-size:1.2em;margin:0;color:#fff;font-weight:bold;text-transform:uppercase;color:#3d3830;text-shadow:1px 1px 0px #C4BCB1;background:url(../images/section-head-repeat-x.jpg) repeat-x;-webkit-margin-before: 0;-webkit-margin-after: 0;}
	.main h3{font-size:15px;color:#C4BCB0;}
.gallery-list{margin:0;padding:0;list-style:none;}
    .gallery-list li{position:relative;float:left;width:100px;height:100px;margin:0 15px 15px 0;overflow:hidden;border:solid 5px #eee;border-radius:2px;box-shadow:1px 1px 3px #aaa;}
		.gallery-list li:hover{border-color:#C4BCB1;}
.testimonial-list{margin:0;padding:0;list-style:none;}
    .testimonial-list li{padding:10px 0;border-bottom:solid 1px #C4BCB0;}
    .testimonial-list .head{background:none;height:auto;padding:5px 0;text-shadow:none;font-size:1em;cursor:pointer;outline:none;}    
    .testimonial-list .title{float:left;font-weight:bold;}
    .testimonial-list .date{float:right;}    
    .testimonial-list .content{clear:both;padding:10px;background:#E9E0D2;border-radius:5px;}


/**
 * -----------------------------------------------------------------------------
 * Footer
 * -----------------------------------------------------------------------------
 */
.footer{color:#6B6254;}
	.footer a{color:#6B6254;text-decoration:none;}
	.footer .nav{margin:0;padding:0;padding-top:5px;list-style:none;}
	    .footer .nav li{float:left;padding-left:10px;margin-right:15px;background:url(../images/list-arrow.png) no-repeat left center;}	
	.footer .padding{padding:20px 0;}
	
/**
 * -----------------------------------------------------------------------------
 * SS Forms
 * -----------------------------------------------------------------------------
 */
form .field{margin-bottom:10px;zoom: 1;}
	form .field:before, 
	form .field:after { content: ""; display: table; }
	form .field:after { clear: both; }
	form .field label{float:left;width:150px;}
	form .field .middleColumn{float:left;width:300px;}
		form .field .middleColumn .required{color:red;}
		form .field .middleColumn input[type="text"],
		form .field .middleColumn textarea{width:100%;padding:5px;border-radius:2px;border:solid 1px #ccc;background:#eee;}
    		form .field .middleColumn input[type="text"]:focus,
	    	form .field .middleColumn textarea:focus{background: #E1FABC;}		
	
/**
 * -----------------------------------------------------------------------------
 * Page Modifiers
 * -----------------------------------------------------------------------------
 */
body.homepage{}
	body.homepage .banner-wrapper{height:440px;background-image:url(../images/default-banner-large.jpg);}

/**
 * -----------------------------------------------------------------------------
 * IE Modifiers
 * -----------------------------------------------------------------------------
 */

/**
 * -----------------------------------------------------------------------------
 * Media Queries
 * -----------------------------------------------------------------------------
 */
@media screen and (max-width: 900px) {
	.centering{width:100%;}
	.footer .padding{padding:20px;}
}

@media screen and (max-width: 800px) {
	.banner-wrapper{display:none;}    
	.responsive-banner{display:block;}
	.header{height:auto;background-position:left top;}
		.header .logo{position:relative;left:auto;bottom:auto;margin:20px auto;}
		.header .tel{display:block;position:relative;top:auto;right:auto;padding:0;margin:10px auto;background:none;text-align:center;}
		.header .nav{position:relative;bottom:auto;right:auto;margin:0 20px;padding:0;padding-bottom:20px;text-align:center;}
		    .header .nav li{display:block;float:none;text-align:center;border-right:none;border-top:solid 1px #E5E2DF;}
		        .header .nav li:last-child{border-bottom:solid 1px #E5E2DF;}		    
}

@media screen and (max-width: 600px) {
    .centering{margin:0;}
	.main{}
		.main .left_col,
		.main .right_col{float:none;width:100%;}
	form .field{}	
		form .field label{display:block;float:none;width:auto;padding:10px 0;font-weight:bold;}
		form .field .middleColumn{display:block;float:none;width:auto;}		
		form input[type="text"],
		form textarea{padding:10px 0 !important;}
}